﻿@charset "utf-8";
/* ======== GENERAL RULES ======== */

html {
	height: 100%;
	margin-bottom: 1px;
	}
  
body {
	background: #536f84 url('../images/backbar.jpg');
	font: normal .90em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	text-align: left;
	padding: 0;
	margin: 10px 0 10px 0;
	}

header, footer, nav, article, section, aside, figure, figcaption {display: block;}  
  
img {border: none;}

hr {
	background-color: #536f84;
	color: #536f84;
	height: 1px;
	width: 100%;
	}

ul li a {
	color: #3d5261;
	font-weight: bold;
	padding: 0;
	}
 
ul li a:hover {
	color: #707070;
	text-decoration: underline;
	}

blockquote{ 
	padding:5px 50px 5px 50px; 
	line-height:24px; 
	font-style: italic;
	background: url('../images/quote.png') no-repeat top left; 
	color:#404040;
	border:dashed 1px #c0c0c0;
	}

fieldset {
	border: 1px dashed #c0c0c0;
	padding: 1%;
	margin: 2% 0;
	}

legend {
	color: #536f84;
	background-color: #ffffff;
	font: 1.9em 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #536f84; 
	margin: 0 0 0 1%; 
	letter-spacing: .08em;
	padding: 1%;
	}

table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
	text-align: center;
	}

.cellborder {
	border: solid 1px #c0c0c0;	
	padding: 5px;
	}

/* ======== TYPOGRAPHY ======== */

a {color: #3d5261;	text-decoration: none; font-weight: bold;	outline: none;}
a:hover {color: #606060; text-decoration: underline;	font-weight: bold; outline: none;}

h1 {font: 2.3em 'Philosopher', Verdana, Helvetica, sans-serif; color: #536f84; margin: .3em 0 .3em 0; letter-spacing: 1px;}
h2 {font: 2.1em 'Philosopher', Arial, Verdana, Helvetica, sans-serif; color: #404040; margin: .3em 0; letter-spacing: 1px; text-align: center; border-bottom : 1px solid;}
h3 {font: 1.9em 'Philosopher', Verdana, Helvetica, sans-serif; color: #536f84; margin: .2em 0; padding: 0;}
h4 {font: normal 1.6em Verdana, Helvetica, sans-serif; color: #404040; margin: .3em 0;}
h5 {font: normal 1.35em Verdana, Helvetica, sans-serif; color: #536f84; margin: .3em 0;}
h6 {font: normal 1.2em Verdana, Helvetica, sans-serif; 	color: #404040; margin: .3em 0;}

h2.alternate {font: 1.7em 'Philosopher', Arial, Verdana, Helvetica, sans-serif; color: #ffffff; margin: .3em 0; letter-spacing: 1px; text-align: center; background: #3f3e42 url('../images/grayback.jpg');
 border: 1px solid #536f84; border-radius: 10px 10px; box-shadow: 0 0 10px #000;
}

.dropcap {
	float: left; 
	color: #536f84; 
	font: 60px/50px Georgia, Times, "Times New Roman", serif;
	padding: 3px 4px 0 0;
	}

p.dropcap {overflow: hidden;}

.bignumber {
	font: 2.5em 'Philosopher', Arial, Verdana, Helvetica, sans-serif; 
	font-weight:bold;
	display: inline-block;
	color: #ffffff; 
	height: 1.2em;
	width: 1.2em;
	line-height: 1.2em;
	background-color: #536f84;
	border: 1px #ffffff solid;
	margin: 0 .2em 0 0;
	text-align: center;
	border-radius: 50%;
	float:left;
	}

.button {
	font-size: 0.90em;
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	background-color: #3d5261;
	text-decoration: none;
	font-weight: normal;
	box-shadow: 0 2px 3px #000;
	}

.button:hover {
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	background-color: #505050;
	text-decoration: none;
	font-weight: normal;
	box-shadow: 0 2px 3px #000;
	}

/* ======== LAYOUT RULES ======== */
#wrapper {
	width: 980px;
	margin: 0 auto;
	background-color: #ffffff;
	border-radius: 15px 15px;
  box-shadow: 0 0 10px #000;
	}

/* ======== HEADER AREA ======== */
header {
	position: relative; 
	width: 100%; 
	height: 250px;
	color: #ffffff;
	border-radius: 15px 15px 0 0;
	}

/* ======== MAIN NAVIGATION AREA ======== */
#mainnav {
	position: absolute;
	top: 200px;
	left: 0;
	width: 100%;
	height: 30px;
	color: #404040;
	border-top: 2px solid #536f84;
	border-bottom: 2px solid #536f84;
	background-image: url('../images/grayback.jpg');
	text-align: center;
	margin: 0;
	font-size: 1.00em;
	text-transform: uppercase;
	}

#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	}

/* make the LI display inline */
/* its position relative so that position absolute */
/* can be used in submenu */
#nav li {
	display: inline-block;
	background-color: transparent;
	position: relative;
	z-index: 500;
	margin: 0 4px;
	padding: 0;
	}

/* this is the parent menu */
#nav li a {
	display: block;
	padding: 5px 6px;
	text-decoration: none;
	color: #ffffff;
	background-color: transparent;
	text-align: left;
	font-weight:normal;
	letter-spacing: 1px;
	}

#nav li a:hover {
	color: #ffffff;
	}

/* submenu, it's hidden by default */
#nav ul {
	position: absolute;
	left: 2px;
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	}

#nav ul li {
	width: 140px;
	float: left;
	background-color: #404040;
	border-radius: 0;
	padding: 0;
	margin: 0;
	}

/* display block will make the link fill the whole area of LI */
#nav ul a {
	display: block;
	height: 15px;
	padding: 4px 5px;
	color: #ffffff;
	background-color: #536f84;
	border-radius: 0;
	box-shadow: none;
	border: none;
	font-size: 0.90em;
	text-transform: none;
	}

#nav ul a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #404040;
	}

.selectnav { 
	display: none; 
	}
	
/* ======== LOGO/SITE NAME AREA ======== */
#nameplate {
	position: absolute; 
	top: 25px;
	left: 0;
	width: 720px;
	text-align: center;
	padding: .5em;
	}

#nameplate h1 {
	font: 3.8em 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #536f84; 
	letter-spacing: 0.02em;
	margin-top: 0;
	}
	
#nameplate p {
	font-size: 18px;
	font-family: 'Philosopher', cursive, Verdana, Helvetica, sans-serif; 
	color: #536f84; 
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	}

#tagline {
	position: absolute;
	bottom:105px;
	left: 35px;
	width: 690px;
	height: 30px;
	}
#tagline p { 
	line-height: 30px;
	text-align: center;
	font: italic normal 16px 'Philosopher', Verdana, Helvetica, sans-serif; 
	border-top: 1px solid #536f84;  
	border-bottom: 1px solid #536f84; 
	color: #536f84;
	padding: 10px;
}
#address {
	position: absolute;
	top: 10px;
	right: 20px;
	height: 180px;
	width: 200px;
	text-align:right;
	font: 16px 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #536f84;
	font-weight: normal;
	font-style: italic;
	border-left: 3px solid  #536f84;
	}

/* ======== SLIDE SHOW, TOP TEXT AREA FOR SLIDE SHOW, MAIN IMAGE AREA AND TOP BOXES ======== */
#topsection {
	position: relative;
	height: 330px;
	padding: 0 15px;
	}

#topsection h2 {
	font: 1.7em 'Philosopher', Verdana, Helvetica, sans-serif; 
	font-style: italic;
	text-align: center;
	color: #ffffff; 
	margin: .3em 0 .3em 0; 
	letter-spacing: 1px;
	border-bottom: none;
	}
	
#toptextarea {
	float: right;
	height: 300px;
	width: 380px;
	text-align:center;
	font: 16px 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #ffffff;
	font-weight: normal;
	font-style: italic;
	background-color: #536f84;
	box-shadow: 0 0 10px #000;
	}
	
#toptextarea h1 {
	font: 2.3em 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #ffffff; 
	margin: .3em 0 .3em 0; 
	letter-spacing: 1px;
	}
	
#sliderwrapper {
	float: left;
	width: 550px;
	max-width: 550px;
	height: 300px;
	max-height: 300px;
	text-align:center;
	box-shadow: 0 0 10px #000;
	background-color: #c0c0c0;
	}
	
#slider {
	position:relative;
	}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	}
	
.nivo-caption {
	position:absolute;
	left: 600px;
	bottom:0;
	width: 340px !important;
	height: 300px;
	background: transparent;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	}
	
.nivo-caption h1 {
	font-family: 'Philosopher', Verdana, Helvetica, sans-serif; 
	font-size: 38px;
	color: #ffffff; 
	margin: .1em 0; 
	letter-spacing: 1px;
	}

.nivo-caption p {
	font-family: 'Philosopher', Verdana, Helvetica, sans-serif; 
	font-size: 22px;
	color: #ffffff; 
	margin: .1em 0;
	}
	
#mainimagearea {
	float: left;
	width: 550px;
	height: 300px;
	text-align:center;
	}

#mainimagearea img {
	width: 100%;
	height: 100%;
	box-shadow: 0 0 10px #000;
}

/* ======== SIDEBAR AREAS ======== */
#sidebarLeft {
	float: left;
	width: 23%;
	text-align: left;
	font-size: 0.90em;
	line-height: 1.4em;
	margin: 0 1%;
	}
	
#sidebarRight {
	float: right;
	width: 23%;
	text-align: left;
	font-size: 0.90em;
	line-height: 1.4em;
	margin: 0 1%;
	}

/* ======== CONTENT AREA ======== */
#contentRight {
	float: right;
	width: 71%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
	}
	
#contentLeft {
	float: left;
	width: 71%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
	}
	
#contentMiddle {
	float: left;
	width: 46%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
	}
	
#contentFull {
	width: 98%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
}

/* ======== SECTION BLOCKS ======== */
.contentBox2 {
	float: left;
	width: 48%;
	text-align: left;
	line-height: 1.4em;
	margin: 0 1%;
}
	
.contentBox3 {
	float: left;
	width: 31.333%;
	text-align: left;
	line-height: 1.4em;
	margin: 0 1%;
}
	
.contentBox4 {
	float: left;
	width: 23%;
	text-align: left;
	line-height: 1.4em;
	margin: 0 1%;
}

.contentBox4-gallery {
	float: left;
	width: 23%;
	text-align: center;
	line-height: 1.4em;
	margin: 0 1%;
}

.marginLeft {margin-left: 0 !important;}
.marginRight {margin-right: 0 !important; float: right !important;}

/* ======== FOOTER ======== */
footer {
	clear: both;
	color: #ffffff;
	text-align: center;
	letter-spacing: 2px;
	font-size: 75%;
	line-height: 1.5em;
	background: #3f3e42 url('../images/grayback.jpg');
	border-radius: 0 0 15px 15px;
	padding-top: 30px;
	height: 70px;
	border-top: 2px solid #536f84;
}

footer p {
	padding: 0;
	margin: 0;
}
  
footer a {
	color: #c0c0c0;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;
}
  
footer a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

footer li {
	margin: 0;
	padding: 0;}

footer li a {
	color: #536f84;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;
}

footer li a:hover {
	color: #404040;
	text-decoration: underline;
	font-weight: bold;
}

/* ======== MISCELLANEOUS CLASSES ======== */
.center {text-align: center;}  
.tiny {font-size: 75%; text-align: center;}
.right {text-align: right;}
.left {text-align: left;}

.clearsmall {height: 1px; line-height: 0; margin: 0; padding: 0; clear: both;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html 
.clearfix{zoom:1}

.calendar {text-align:center;}
.highlight {background-color: #FFFF00; color: #000000;}
.home {background: url('../icons/home.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.call {background: url('../icons/call.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.email {background: url('../icons/email.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.hours {background: url('../icons/hours.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.comment {background: url('../icons/comment.png') no-repeat 0 3px; padding: 0 0 5px 25px;}

/* ======== IMAGE FORMATTING ======== */
img {border: none;}
.imageleft {margin: 0 10px 0 0; float: left;}
.imageright {margin: 0 0 0 10px; float: right;}
.imageleft-border {background-color: #ffffff; margin: 0 10px 0 0; padding: 3px; float: left; border: 1px #d0d0d0 solid;}
.imageright-border {background-color: #ffffff; margin: 0 0 0 10px; padding: 3px; float: right; border: 1px #d0d0d0 solid;}
.image-catalog {border: 1px #d0d0d0 solid; padding: 1%;margin: 1% 2%; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}
.image-gallery {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%;}
.lgproduct-image {float: left; width: 350px; padding: 1%; margin: 2%;}
.lgproduct-text {float: left; width: 200px; padding: 1%; margin: 2%; text-align:center;}
figure {float:left; width: 150px; text-align:center;}
figcaption {text-align: center; font-size: .90em;}

/* ======== PRODUCT TAB FORMATTING ======== */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #536f84;
	border-left: 1px solid #536f84;
	border-radius: 15px 15px 0 0;
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 21px ;
	height: 31px;
	line-height: 31px;
	border: 1px solid #536f84;
	border-left: none;
	font-weight: bold;
	background: #ffffff;
	overflow: hidden;
	position: relative;
	border-radius: 10px 10px 0 0;
}

ul.tabs li:hover {
	background: #c0c0c0;}
	
ul.tabs li.active{
	background: #536f84;
	border-bottom: 1px solid #536f84;
	color: #ffffff;
}
	
.tab_container {
	border: 1px solid #536f84;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #ffffff;
}
		
.tab_content {
	padding: 10px;
	font-size: 1.0em;
	display: none;
}

/* ================ MEDIA QUERIES ============== */
/* ================ phone/portrait ============== */
@media screen and (max-width: 320px) {
 
	#wrapper {width: 98%; margin: 0 auto; font-size: 0.90em;}
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #000; color: #fff; width: 80%; min-width: 250px; max-width: 400px; margin: -10px 0 0 5px; padding: 3px; font-size: 1.1em; letter-spacing: 1px; border: 1px #c0c0c0 solid;}
	select#selectnav1 option {background-color: #eee; color: #000; font-size: 0.85em; padding: 1px 20px 1px 10px;}
	select#selectnav1 {background-color: #333; color: #fff; width: 90%; margin: 0 auto; padding: 3px; font-size: 0.90em; letter-spacing: 1px; border: 1px #606060 solid; border-radius: 5px;}
	select#selectnav1 option {background-color: #333; color: #fff; font-size: 0.85em; padding: 1px 20px 1px 10px;}
 	.contentBox2, .contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
 	header {height: 150px;}
	#mainnav {position: absolute;	top: 100px;	left: 0; font-size: 1.00em;}
  #nameplate {position: absolute; top:15px; left:0; width: 300px; height: 65px; text-align: left;padding: 0;}
  #nameplate h1 {font-size: 2.2em; text-align:center; }
  #tagline {display: none;}
  #address {display: none;}
  #topsection {padding: 0 5px 0 5px; height: 160px;}
  #sliderwrapper {width: 100%; height: auto; overflow:hidden;}
  #mainimagearea {width: 100%; height: auto;}
  #toptextarea  {display: none;}
  .lgproduct-image {width: 75%; margin: 1%; padding: 0;}
	.lgproduct-text {width: 98%; margin: 1%; padding: 0;}
  h2 {font-size:1.5em }
  blockquote {display:none;}
  .bignumber {font-size: 1.8em; height: 40px; width: 40px; line-height: 40px; }
  .contentBox4 {display: none;}
  ul.tabs {display: none;	}
	.tab_content {display: none;}
	.tab_container {display: none;}
}
 
/* ================ phone/landscape ============== */
@media screen and (max-width: 480px) and (min-width: 321px) {
 	#wrapper {width: 94%;} 
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333; color: #fff; width: 80%; margin: 0 auto; padding: 3px; font-size: 0.90em; letter-spacing: 1px; border: 1px #606060 solid; border-radius: 5px;}
	select#selectnav1 option {background-color: #333; color: #fff; font-size: 0.85em; padding: 1px 20px 1px 10px;}
	.contentBox2, .contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
 	header {height: 150px;}
	#mainnav {top: 100px;	left: 0; font-size: 1.00em;}
  #nameplate {text-align: center; width: 100%;}
  #nameplate h1 {font-size: 2.7em; text-align:center; }
  #tagline { display: none;}
  #address {display: none;}
  #topsection {margin: 0; padding: 0 1%; height: 230px;}
  #sliderwrapper {float:none; margin: 0 auto; width: 95%; height: auto; overflow:hidden;}
  #mainimagearea {float:none; margin: 0 auto; width: 95%; height: auto;}
  #toptextarea  {display: none;}
 .lgproduct-image {width: 75%; margin: 1%; padding: 0;}
	.lgproduct-text {width: 98%; margin: 1%; padding: 0;}
  h2 {font-size:1.5em }
  blockquote {display:none;}
  .bignumber {font-size: 1.8em; width: 40px; height: 40px; line-height: 40px; }
  ul.tabs {display: none;	}
	.tab_content {display: none;}
	.tab_container {display: none;}
	.contentBox4 { display: none;}
}
 
/* ================ small tablet/portrait ============== */
@media screen and (max-width: 600px) and (min-width: 481px) {
 	#wrapper {width: 95%; margin: 0 auto; font-size: 0.90em;} 
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333; color: #fff; width: 50%; margin: 0 auto; padding: 3px; font-size: 0.90em; letter-spacing: 1px; border: 1px #606060 solid; border-radius: 5px;}
	select#selectnav1 option {background-color: #333; color: #fff; font-size: 0.85em; padding: 1px 20px 1px 10px;}
	.contentBox2, .contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
 	header {height: 150px;}
	#mainnav {position: absolute;	top: 100px;	left: 0; font-size: 1.00em; text-transform: uppercase;}
  #nameplate {text-align: center; width: 100%;}
  #tagline {display: none;}
  #address {display: none;}
  #topsection {margin-bottom:10px; padding: 0 10%; height: 240px;}
  #sliderwrapper {float:none; margin: 0 auto; width: 100%; height: auto; overflow:hidden;}
  #mainimagearea {float:none; margin: 0 auto; width: 100%; height: auto;}
  #toptextarea  {display: none;}
  .nivo-caption {display: none;}
  .lgproduct-image {width: 60%; margin: 1%; padding: 0; text-align:center;}
	.lgproduct-text {width: 98%; margin: 1%; padding: 0;}
	h2 {font-size:1.5em }
  .bignumber {font-size: 1.8em; height: 40px; width: 40px; line-height: 40px; }
  ul.tabs {display: none;	}
	.tab_content {display: none;}
	.tab_container {display: none;}
  .contentBox4 {width: 47%; margin: 1%; padding: 0;}
}
 
/* ================ small tablet/landscape ============== */
@media screen and (max-width: 800px) and (min-width: 769px) {
	#wrapper {width: 95%; margin: 0 auto; font-size: 0.90em;} 
  #address {display: none;}
  #topsection {margin: 0; padding: 0 2%; height: 250px;}
  #sliderwrapper {width: 60%; height: auto;}
  #mainimagearea {width: 60%; height: auto;}
  #toptextarea {width: 35%; height: 230px;}
	.nivo-caption {left: 110%;	top:5%;	width: 55% !important; height: 90%;}
	.nivo-caption h1 {font-size: 24px;margin: .1em 0; letter-spacing: 1px;}
	.nivo-caption p {font-size: 18px;}	
  h2 {font-size:1.5em }
  .bignumber {font-size: 1.8em; height: 40px; width: 40px; line-height: 40px; }
  .contentBox4 {width: 47%; margin: 1%; padding: 0;}
  .lgproduct-image {width: 60%; margin: 1%; padding: 0;}
	.lgproduct-text {width: 98%; margin: 1%; padding: 0;}
}
  
/* ================ large tablet portrait ============== */
@media screen and (max-width: 768px) and (min-width: 601px) {
	#wrapper {width: 95%; margin: 0 auto; font-size: 0.90em;} 
  #nameplate {text-align: center; width: 98%;}
	#tagline {width: 90%;  }
  #address {display: none;}
  #topsection {margin: 0;  height: 240px;}
  #sliderwrapper {width: 60%; height: auto;}
  #mainimagearea {width: 60%; height: auto;}
  #toptextarea {width: 35%; height: 220px;}
	.nivo-caption {	position:absolute;	left: 110%;	top:5%;	width: 55% !important;	height: 90%;}
	.nivo-caption h1 {font-size: 24px;margin: .1em 0; letter-spacing: 1px;}
	.nivo-caption p {font-size: 18px;}	
  h2 {font-size:1.5em }
  .bignumber {font-size: 1.8em; height: 40px; width: 40px; line-height: 40px; }
  .contentBox4 {width: 47%; margin: 1%; padding: 0;}
	.lgproduct-image {width: 60%; margin: 1%; padding: 0; text-align:center;}
	.lgproduct-text {width: 98%; margin: 1%; padding: 0;}
}

